using SqlSugar;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using XF.Domain.Repository;

namespace Hotline.KnowledgeBase;

[Description("知识库收藏分组")]
public class KnowledgeCollectGroup : FullStateEntity
{
    [SugarColumn(ColumnDescription = "分组名称")]
    public string Name { get; set; }
}
